Subject: Re: linux-next: manual merge of the namespace tree with the m68k tree

From: [email-masked] (Eric W. Biederman)
Date: Tue, 10 May 2011 21:17:31 -0700

Stephen Rothwell <[email-masked]> writes:

> Hi Eric,
>
> Today's linux-next merge of the namespace tree got a conflict in
> arch/m68k/kernel/entry_mm.S between commit 55e1af1ab184 ("m68k: Merge mmu
> and non-mmu versions of sys_call_table") from the m68k tree and commit
> e975ee91dcc1 ("ns: Wire up the setns system call") from the namespace
> tree.
>
> I just used the m68k version of that file and that should be all that is
> necessary.

Sounds good.  Gert asked me to check in that conflict (probably so
bisects will continue to work), and if the commit id is right it looks
like the m68k tree is seeing active development on that change right now.

Eric